@charset "utf-8";
/* CSS Document */
html{font-family:"Helvetica Neue",Helvetica,STHeiTi,Arial,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:62.5%}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,label,blockquote,th,td,button,span{padding:0;margin:0;}
body{color:#333;overflow-x:hidden;-webkit-overflow-scrolling:touch;background:#fff;}
p{line-height: 16px}
img{width:auto\9;max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}
a{background:transparent;text-decoration:none;-webkit-tap-highlight-color:transparent;color:#333}
a:active{outline:0}
img{ display:block;outline:none;border:none; max-width: 100%}
ul,li{list-style: none;}
body > *{ width: 10.0rem; margin: auto;}

.mt30{margin-top: 0.42rem;}
.mt50{ margin-top: 0.69rem;}
.ovh{ overflow: hidden;}
.pr{position: relative; }

html{height: 100%}
.index-home{background: url(../images/bg_home2.jpg) no-repeat; height: 100%;background-size: 100% auto;position: relative;height: 100%}
.index{background: url(../images/bg_bm.png) no-repeat bottom center;background-size: 100% auto;height: 100%}
.slg{width: 6.79rem;position: absolute; top:1.6rem;left:50%; margin-left: -3.4rem;}
.btn-list{padding-top: 4.6rem;}
.btn-list a{ width: 6rem; display: block; height: 1.6rem;background-color: #5695e1; border-radius: 1.6rem;border:solid .2rem  #9fc0e8; margin: .3rem auto;color: #fff;font-size: 18px;text-shadow:0 0 6px rgba(0,0,0,.3);display: -webkit-box;-webkit-box-pack:center;  -webkit-box-align:center;text-align: center;}
.btn-list a.c2{margin-top: 1rem}
.btn-list a.n2{font-size: 16px}
.btn-list a.n2 span{font-size: 22px}


.s1{position: relative;}
.s1 a{display: block; position: absolute; width:9.04rem; height: 2.69rem;background: url(../images/bg_top.png) no-repeat;background-size: cover; top:2rem;left:.5rem;color: #fff;font-weight: normal;display:-webkit-flex;display: flex;justify-content:center;-ms-align-items: center;align-items: center;}
.s1 .hd{width: 46%}
.s1 .hd p{background: url(../images/ic_fly.png) no-repeat right center;background-size: 0.59rem auto;padding-right: 0.9rem;color: #fff;font-size: 16px;font-weight: bold;text-align: right;}
.s1 .bd{width: 40%;text-align: right;margin-left:.3rem; border-left: solid 1px #fff;}
.s1 .bd p{padding-bottom: 0.1rem;}
.s1 .bd p span{font-size: 16px;color: #fff000;font-weight: bold;}
.s1 .bd i{display: inline-block;background-color: #6dc6f4; color: #fff;font-size: 12px;color: #fff; width: 3rem; height: .7rem;line-height: .7rem;margin: auto;font-style: normal;text-align: center;}
.s2{background: url(../images/bg_02.jpg) no-repeat top center #fff; background-size: 100% auto}
.s2 .tit{width: 5.56rem;display: block;margin: auto; padding: 1rem 0 .7rem}
.s2 .more{display: block;background-color: #6dc6f4; color: #fff;font-size: 12px;color: #fff; width: 4rem; height: .7rem;line-height: .7rem;margin: .3rem auto 0;font-style: normal;text-align: center;}
.gt-list{}
.gt-list ul{display:-webkit-flex;-webkit-flex-wrap:wrap; flex-wrap:wrap;display: flex;justify-content:center;-ms-align-items: center;align-items: center;}
.gt-list li{width: 4.41rem; margin: .2rem;box-shadow: 0 0 .3rem rgba(0,0,0,.2)}
.gt-list h4{font-weight: normal;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; margin: .2rem .2rem 0;font-size: 12px}
.gt-list span{display: block;text-align: center;padding: .1rem 0;color: #d8271c}
.gt-list label{font-size: 16px;}
.gt-list i{display: block;background-color: #6dc6f4; color: #fff;font-size: 12px;color: #fff; width: 3rem; height: .7rem;line-height: .7rem;margin: auto;font-style: normal;text-align: center;}
.zyx-item{position: relative;margin-bottom: .2rem;}
.zyx-item a{display: block; position: absolute; width:3.59rem; height: 3.87rem;background: url(../images/bg_txt.png) no-repeat;background-size: cover; top:1rem;right:1rem;color: #fff;font-weight: normal;}
.zyx-item h4{font-weight: normal;display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; margin: .3rem .3rem 0;font-size: 12px}
.zyx-item span{display: block;text-align: center;padding: .2rem 0;}
.zyx-item label{font-size: 16px;color: #fff000;font-weight: bold;}
.zyx-item i{display: block;background-color: #6dc6f4; color: #fff;font-size: 12px;color: #fff; width: 3rem; height: .7rem;line-height: .7rem;margin: auto;font-style: normal;text-align: center;}

.tip2{font-size: 10px;text-align: center; padding-top: .2rem;}
.s3{display:-webkit-flex;display: flex;justify-content:center;-ms-align-items: center;align-items: center;background-color: #fff; padding: .4rem 0}
.s3 img{height: 1.09rem;margin: 0 .3rem}


.index-home #ios{position: absolute; bottom:0;left:0;}


/*苹果注释*/
#ios{ text-align: center; background-color: #000; padding: 0.3rem 0; color: #fff;font-size: 10px; display: none; }




@media only screen and (device-width:375px) and (-webkit-device-pixel-ratio: 3){
.index-home{background: url(../images/bg_home.jpg) no-repeat bottom center; height: 100%;background-size: 100% 100%;position: relative;height: 100%}
}